﻿
#titleWrapF {
    margin: 0;
    width: 100%;
    /*height: auto;*/
    /*background-color: #eee;*/
}

#pageTitleF {
    margin: 0 auto;
    max-width: 1200px;
    background-color: #9F2F2F;
}

#pageTitleShortF {
    margin: 0 auto;
    max-width: 1200px;
}

#pageTitleFLeft {
    float: left;
    width: 33%;
}

    #pageTitleFLeft img {
        max-width: 100%;
    }

#pageTitleFRight {
    float: left;
    width: 33%;
}

    #pageTitleFRight img {
        max-width: 100%;
    }

#pageTitleFCenter {
    display: table;
    float: left;
    width: 34%;
}

#pageTitleFCenterContent {
    display: table-cell;
    text-align: center;
    width: 100%;
    padding: 30px 10px 10px 10px;
}

    #pageTitleFCenterContent h1 {
        font-size: 52px;
        color: #fff;
    }
  

@media only screen and (max-width: 1000px) {

    #pageTitleFCenterContent {
        padding-top: 24px;
    }
    #pageTitleFCenterContent h1 {
        font-size: 38px;
    }
}

@media only screen and (max-width: 750px) {

    #pageTitleFCenterContent {
        padding-top: 20px;
    }
    #pageTitleFCenterContent h1 {
        font-size: 28px;
    }
}

@media only screen and (max-width: 540px) {

    #pageTitleFRight {
        display: none;
    }

    #pageTitleFLeft {
        display: none;
    }

    #pageTitleFCenter {
        width: 100%;
    }

    #pageTitleFCenterContent h1 {
        font-size: 48px;
    }
}

@media only screen and (max-width: 400px) {

      #pageTitleFCenterContent h1 {
        font-size: 30px;
    }
    
}


